html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	background: transparent;

	border: 0;

	margin: 0;

	padding: 0;

	vertical-align: baseline;

}

@font-face {

				font-family: 'OpenSans';

				src: url('fonts/opensansregular.eot');

				src: url('fonts/opensansregular.eot?#iefix') format('embedded-opentype'),

						 url('fonts/opensansregular.woff') format('woff'),

						 url('fonts/opensansregular.ttf') format('truetype'),

						 url('fonts/opensansregular.svg#OpenSans') format('svg');

				font-weight: normal;

				font-style: normal;

		}

@font-face {

				font-family: 'OpenSans-Semibold';

				src: url('fonts/opensanssemibold.eot');

				src: url('fonts/opensanssemibold.eot?#iefix') format('embedded-opentype'),

						 url('fonts/opensanssemibold.woff') format('woff'),

						 url('fonts/opensanssemibold.ttf') format('truetype'),

						 url('fonts/opensanssemibold.svg#OpenSans-Semibold') format('svg');

				font-weight: normal;

				font-style: normal;

		}

body {

	line-height: 1;

}

h1, h2, h3, h4, h5, h6 {

	clear: both;

	font-weight: normal;

}

ol, ul {

	list-style: none;

}

blockquote {

	quotes: none;

}

blockquote:before, blockquote:after {

	content: '';

	content: none;

}

del {

	text-decoration: line-through;

}

/* tables still need 'cellspacing="0"' in the markup */

table {

	border-collapse: collapse;

	border-spacing: 0;

}

a img {

	border: none;

}



/* =Layout

-------------------------------------------------------------- */



/*

LAYOUT: Two columns

DESCRIPTION: Two-column fixed layout with one sidebar right of content

*/



#container {

	float: left;

	//margin: 0 -240px 0 0;

    margin: 0 -310px 0 0;

	width: 100%;

}

#content {

	//margin: 0 280px 0 20px;

   margin: 0 345px 0 0;

}

#primary,

#secondary {

	float: right;

	overflow: hidden;

	width: 310px;

}

#primary .xoxo,

#secondary .xoxo{

 padding: 0 !important;

}

#secondary {

	clear: right;

}

#footer {

	clear: both;

	width: 100%;

}



/*

LAYOUT: One column, no sidebar

DESCRIPTION: One centered column with no sidebar

*/



.one-column #content {

	margin: 0 auto;

	width: 1000px;

}



/*

LAYOUT: Full width, no sidebar

DESCRIPTION: Full width content with no sidebar; used for attachment pages

*/



.single-attachment #content {

	margin: 0 auto;

	width: 900px;

}





/* =Fonts

-------------------------------------------------------------- */

body,

input,

textarea,

.page-title span,

.pingback a.url {

	font-family: 'OpenSans';

}

h3#comments-title,

h3#reply-title,

#access .menu,

#access div.menu ul,

#cancel-comment-reply-link,

.form-allowed-tags,

#site-info,

#site-title,

#wp-calendar,

.comment-meta,

.comment-body tr th,

.comment-body thead th,

.entry-content label,

.entry-content tr th,

.entry-content thead th,

.entry-meta,

.entry-title,

.entry-utility,

#respond label,

.navigation,

.page-title,

.pingback p,

.reply,

.widget-title,

.wp-caption-text {

	font-family: 'OpenSans';

}

input[type=submit] {

	font-family: 'OpenSans';

}

pre {

	font-family: 'OpenSans';

}

code {

	font-family: 'OpenSans';

}





/* =Structure

-------------------------------------------------------------- */



/* The main theme structure */

#access .menu-header,

div.menu,

#colophon,

#branding,

#main,

#wrapper {

	margin: 0 auto;

	width: 1000px;

}

#wrapper {

	background: #fff;

	margin-top: 20px;

	padding: 0 20px;

}

.home #main,

.home #wrapper 

{

    width: 100%;

    padding: 0px;

    margin: 0px;

}



/* Structure the footer area */

#footer-widget-area {

	overflow: hidden;

}

#footer-widget-area .widget-area {

	float: left;

	margin-right: 20px;

	width: 220px;

}

#footer-widget-area #fourth {

	margin-right: 0;

}

#site-info {

	float: left;

	font-size: 14px;

	font-weight: bold;

	width: 700px;

}

#site-generator {

	float: right;

	width: 220px;

}





/* =Global Elements

-------------------------------------------------------------- */



/* Main global 'theme' and typographic styles */

body {

	background: #fff;

}

body,

input,

textarea {

	  color: #333;

    font-size: 13px;

    line-height: 1.42857;

}

hr {

	background-color: #e7e7e7;

	border: 0;

	clear: both;

	height: 1px;

	margin-bottom: 18px;

}



/* Text elements */

p {

	margin-bottom: 18px;

}

ul {

	list-style: square;

	margin: 0 0 18px 1.5em;

}

ol {

	list-style: decimal;

	margin: 0 0 18px 1.5em;

}

ol ol {

	list-style: upper-alpha;

}

ol ol ol {

	list-style: lower-roman;

}

ol ol ol ol {

	list-style: lower-alpha;

}

ul ul,

ol ol,

ul ol,

ol ul {

	margin-bottom: 0;

}

dl {

	margin: 0 0 24px 0;

}

dt {

	font-weight: bold;

}

dd {

	margin-bottom: 18px;

}

strong {

	font-weight: bold;

}

cite,

em,

i {

	font-style: italic;

}

big {

	font-size: 131.25%;

}

ins {

	background: #ffc;

	text-decoration: none;

}

blockquote {

	font-style: italic;

	padding: 0 3em;

}

blockquote cite,

blockquote em,

blockquote i {

	font-style: normal;

}

pre {

	background: #f7f7f7;

	color: #222;

	line-height: 18px;

	margin-bottom: 18px;

	overflow: auto;

	padding: 1.5em;

}

abbr,

acronym {

	border-bottom: 1px dotted #666;

	cursor: help;

}

sup,

sub {

	height: 0;

	line-height: 1;

	position: relative;

	vertical-align: baseline;

}

sup {

	bottom: 1ex;

}

sub {

	top: .5ex;

}

input[type="text"],

textarea {

	background: #f9f9f9;

	border: 1px solid #ccc;

	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);

	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);

	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);

	padding: 2px;

}

a:link {

	color: #006105;

        text-decoration: none;

}

a:visited {

	color: #006105;

}

a:active,

a:hover {

	color: #ff4b33;

text-decoration: underline;

}



/* Text meant only for screen readers */

.screen-reader-text {

	position: absolute;

	left: -9000px;

}





/* =Header

-------------------------------------------------------------- */



#header {

	padding: 0px 0 0 0;

}

#site-title {

	float: left;

	font-size: 30px;

	line-height: 36px;

	margin: 0 0 18px 0;

	width: 700px;

}

#site-title a {

	color: #000;

	font-weight: bold;

	text-decoration: none;

}

#site-description {

	clear: right;

	float: right;

	font-style: italic;

	margin: 15px 0 18px 0;

	width: 220px;

}



/* This is the custom header image */

#branding img {

	border-top: 4px solid #000;

	border-bottom: 1px solid #000;

	display: block;

	float: left;

}





/* =Menu

-------------------------------------------------------------- */



#access {

	display: block;

	float: left;

	margin: 0 auto;

	width: 940px;

}

#access .menu-header,

div.menu {

	font-size: 13px;

	margin-left: 12px;

	width: 928px;

}

#access .menu-header ul,

div.menu ul {

	list-style: none;

	margin: 0;

}

#access .menu-header li,

div.menu li {

	float: left;

	position: relative;

}

#access a {

	display: block;

	line-height: 21px;

	text-decoration: none;

    color: #58585a;

    font-family: 'OpenSans';

    font-size: 13px;

    //font-weight: bold;

    padding: 5px 10px;

}

#access ul ul {

	    background: url("images/sub-menu-bg.jpg") no-repeat scroll center top #fff;

    border-bottom: 5px solid #006105;

    border-top: 4px solid #006105;

    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);

    display: none;

    float: left;

    left: 0;

    padding: 20px;

    position: absolute;

    top: 31px;

    width: 179px;

    z-index: 99999;

}

#access ul li

{

padding: 0 0 32px;

}

#access ul ul li {

    padding: 0 0 0px !important;

}

#access ul ul li {

	min-width: 180px;

}

#access ul ul ul {

	left: 100%;

	top: 0;

}

#access ul ul a {

   color: #006105;

    display: block;

    font-size: 13px;

    font-weight: normal;

    height: auto;

    line-height: 1.5em;

    padding: 2px 7px;

    text-decoration: none;

    width: 160px;

}

#access li:hover > a,

#access ul ul :hover > a {

	background: #006105;

	color: #fff !important;

}

#access ul li:hover > ul {

	display: block;

}

#access ul li.current_page_item > a,

#access ul li.current-menu-ancestor > a,

#access ul li.current-menu-item > a,

#access ul li.current-menu-parent > a {

	color: #58585a;

}

* html #access ul li.current_page_item a,

* html #access ul li.current-menu-ancestor a,

* html #access ul li.current-menu-item a,

* html #access ul li.current-menu-parent a,

* html #access ul li a:hover {

	color: #fff;

        background: #006105;

}

#access ul li.current_page_item,

#access ul li.current-menu-ancestor,

#access ul li.current-menu-item,

#access ul li.current-menu-parent

{

	color: #fff;

        background: url("images/nav-active.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);

        padding: 0 0 34px;

}

#access ul ul li.current_page_item,

#access ul ul li.current-menu-ancestor,

#access ul ul li.current-menu-item,

#access ul ul li.current-menu-parent

{

        background: none !important;

}





/* =Content

-------------------------------------------------------------- */



#main {

	clear: both;

	overflow: hidden;

	padding: 0px 0 0 0;

}

#content {

	margin-bottom: 36px;

}

#content,

#content input,

#content textarea {

    color: #333;

    font-size: 13px;

    line-height: 1.42857;

}

#content p,

#content ul,

#content ol,

#content dd,

#content pre,

#content hr {

	margin-bottom: 15px;

}

#content ul ul,

#content ol ol,

#content ul ol,

#content ol ul {

	margin-bottom: 0;

}

#content pre,

#content kbd,

#content tt,

#content var {

	font-size: 15px;

	line-height: 21px;

}

#content code {

	font-size: 13px;

}

#content dt,

#content th {

	color: #000;

}

.entry-content > ul {

    list-style: none outside none;

}

.entry-content li {

    background: url("images/arrow-down.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);

    padding-left: 12px;

}

#content h1

{

    	color: #006105;

	line-height: 1.5em;

	margin: 0 0 15px 0;

        font-size: 34px;

}

#content h2

{

	color: #006105;

	line-height: 1.1em;

	margin: 0 0 15px 0;

        font-size: 27px;

}

#content h3

{

	color: #000;

	 line-height: 21px;

	margin: 0 0 10px 0;

        font-size: 21px;

}

#content h4

{

	color: #000;

	 line-height: 18px;

	margin: 0 0 10px 0;

        font-size: 18px;

}

#content h5,

#content h6 {

	color: #000;

	line-height: 1.5em;

	margin: 0 0 20px 0;

}

#content table {

	border: 1px solid #e7e7e7;

	margin: 0 -1px 24px 0;

	text-align: left;

	width: 100%;

}

#content tr th,

#content thead th {

	color: #888;

	font-size: 12px;

	font-weight: bold;

	line-height: 18px;

	padding: 9px 24px;

}

#content tr td {

	border-top: 1px solid #e7e7e7;

	padding: 6px 24px;

}

#content tr.odd td {

	background: #f2f7fc;

}

.hentry {

	//margin: 0 0 48px 0;

}

.home .sticky {

	background: #f2f7fc;

	border-top: 4px solid #000;

	margin-left: -20px;

	margin-right: -20px;

	padding: 18px 20px;

}

.single .hentry {

	margin: 0 0 36px 0;

}

.page-title {

	color: #000;

	font-size: 22px !important;

	font-weight: bold;

	margin: 0 0 36px 0;

}

.page-title span {

	color: #333;

	font-size: 16px;

	font-style: italic;

	font-weight: normal;

}

.page-title a:link,

.page-title a:visited {

	color: #888;

	text-decoration: none;

}

.page-title a:active,

.page-title a:hover {

	color: #ff4b33;

}

#content .entry-title {

	color: #000;

	font-size: 21px;

	font-weight: bold;

	line-height: 1.3em;

	margin-bottom: 0;

}

.entry-title a:link,

.entry-title a:visited {

	color: #000;

	text-decoration: none;

}

.entry-title a:active,

.entry-title a:hover {

	color: #ff4b33;

}

.entry-meta {

	color: #888;

	font-size: 12px;

        display:none;

}

.entry-meta abbr,

.entry-utility abbr {

	border: none;

}

.entry-meta abbr:hover,

.entry-utility abbr:hover {

	border-bottom: 1px dotted #666;

}

.entry-content,

.entry-summary {

	clear: both;

	padding: 12px 0 0 0;

}

#content .entry-summary p:last-child {

	margin-bottom: 12px;

}

.entry-content fieldset {

	border: 1px solid #e7e7e7;

	margin: 0 0 24px 0;

	padding: 24px;

}

.entry-content fieldset legend {

	background: #fff;

	color: #000;

	font-weight: bold;

	padding: 0 24px;

}

.entry-content input {

	margin: 0 0 24px 0;

}

.entry-content input.file,

.entry-content input.button {

	margin-right: 24px;

}

.entry-content label {

	color: #888;

	font-size: 12px;

}

.entry-content select {

	margin: 0 0 24px 0;

}

.entry-content sup,

.entry-content sub {

	font-size: 10px;

}

.entry-content blockquote.left {

	float: left;

	margin-left: 0;

	margin-right: 24px;

	text-align: right;

	width: 33%;

}

.entry-content blockquote.right {

	float: right;

	margin-left: 24px;

	margin-right: 0;

	text-align: left;

	width: 33%;

}

.page-link {

	clear: both;

	color: #000;

	font-weight: bold;

	margin: 0 0 22px 0;

	word-spacing: 0.5em;

}

.page-link a:link,

.page-link a:visited {

	background: #f1f1f1;

	color: #333;

	font-weight: normal;

	padding: 0.5em 0.75em;

	text-decoration: none;

}

.home .sticky .page-link a {

	background: #d9e8f7;

}

.page-link a:active,

.page-link a:hover {

	color: #ff4b33;

}

body.page .edit-link {

	clear: both;

	display: block;

}

#entry-author-info {

	background: #f2f7fc;

	border-top: 4px solid #000;

	clear: both;

	font-size: 14px;

	line-height: 20px;

	margin: 24px 0;

	overflow: hidden;

	padding: 18px 20px;

}

#entry-author-info #author-avatar {

	background: #fff;

	border: 1px solid #e7e7e7;

	float: left;

	height: 60px;

	margin: 0 -104px 0 0;

	padding: 11px;

}

#entry-author-info #author-description {

	float: left;

	margin: 0 0 0 104px;

}

#entry-author-info h2 {

	color: #000;

	font-size: 100%;

	font-weight: bold;

	margin-bottom: 0;

}

.entry-utility {

	clear: both;

	color: #888;

	font-size: 12px;

	line-height: 18px;

}

.archive .entry-utility 

{

display:none;

}

.entry-meta a,

.entry-utility a {

	color: #888;

}

.entry-meta a:hover,

.entry-utility a:hover {

	color: #ff4b33;

}

#content .video-player {

	padding: 0;

}





/* =Asides

-------------------------------------------------------------- */



.home #content .format-aside p,

.home #content .category-asides p {

	font-size: 14px;

	line-height: 20px;

	margin-bottom: 10px;

	margin-top: 0;

}

.home .hentry.format-aside,

.home .hentry.category-asides {

	padding: 0;

}

.home #content .format-aside .entry-content,

.home #content .category-asides .entry-content {

	padding-top: 0;

}





/* =Gallery listing

-------------------------------------------------------------- */



.format-gallery .size-thumbnail img,

.category-gallery .size-thumbnail img {

	border: 10px solid #f1f1f1;

	margin-bottom: 0;

}

.format-gallery .gallery-thumb,

.category-gallery .gallery-thumb {

	float: left;

	margin-right: 20px;

	margin-top: -4px;

}

.home #content .format-gallery .entry-utility,

.home #content .category-gallery .entry-utility {

	padding-top: 4px;

}





/* =Attachment pages

-------------------------------------------------------------- */



.attachment .entry-content .entry-caption {

	font-size: 140%;

	margin-top: 24px;

}

.attachment .entry-content .nav-previous a:before {

	content: '\2190\00a0';
}

.attachment .entry-content .nav-next a:after {

	content: '\00a0\2192';

}





/* =Images

-------------------------------------------------------------- */



/*

Resize images to fit the main content area.

- Applies only to images uploaded via WordPress by targeting size-* classes.

- Other images will be left alone. Use "size-auto" class to apply to other images.

*/

img.size-auto,

img.size-full,

img.size-large,

img.size-medium,

.attachment img {

	max-width: 100%; /* When images are too wide for containing element, force them to fit. */

	height: auto; /* Override height to match resized width for correct aspect ratio. */

}

.alignleft,

img.alignleft {

	display: inline;

	float: left;

	margin-right: 24px;

	margin-top: 4px;

}

.alignright,

img.alignright {

	display: inline;

	float: right;

	margin-left: 24px;

	margin-top: 4px;

}

.aligncenter,

img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}

img.alignleft,

img.alignright,

img.aligncenter {

	margin-bottom: 12px;

}

.wp-caption {

	background: #f1f1f1;

	line-height: 18px;

	margin-bottom: 20px;

	max-width: 632px !important; /* prevent too-wide images from breaking layout */

	padding: 4px;

	text-align: center;

}

.wp-caption img {

	margin: 5px 5px 0;

}

.wp-caption p.wp-caption-text {

	color: #888;

	font-size: 12px;

	margin: 5px;

}

.wp-smiley {

	margin: 0;

}

.gallery {

	margin: 0 auto 18px;

}

.gallery .gallery-item {

	float: left;

	margin-top: 0;

	text-align: center;

	width: 33%;

}

.gallery-columns-2 .gallery-item {

	width: 50%;

}

.gallery-columns-4 .gallery-item {

	width: 25%;

}

.gallery img {

	border: 2px solid #cfcfcf;

}

.gallery-columns-2 .attachment-medium {

	max-width: 92%;

	height: auto;

}

.gallery-columns-4 .attachment-thumbnail {

	max-width: 84%;

	height: auto;

}

.gallery .gallery-caption {

	color: #888;

	font-size: 12px;

	margin: 0 0 12px;

}

.gallery dl {

	margin: 0;

}

.gallery img {

	border: 10px solid #f1f1f1;

}

.gallery br+br {

	display: none;

}

#content .attachment img {/* single attachment images should be centered */

	display: block;

	margin: 0 auto;

}





/* =Navigation

-------------------------------------------------------------- */



.navigation {

	color: #888;

	font-size: 12px;

	line-height: 18px;

	overflow: hidden;

}

.navigation a:link,

.navigation a:visited {

	color: #888;

	text-decoration: none;

}

.navigation a:active,

.navigation a:hover {

	color: #ff4b33;

}

.nav-previous {

	float: left;

	width: 50%;

}

.nav-next {

	float: right;

	text-align: right;

	width: 50%;

}

#nav-above {

	margin: 0 0 18px 0;

}

#nav-above {

	display: none;

}

.paged #nav-above,

.single #nav-above {

	display: block;

}

#nav-below {

	margin: -18px 0 0 0;

}





/* =Comments

-------------------------------------------------------------- */

#comments {

	clear: both;

}

#comments .navigation {

	padding: 0 0 18px 0;

}

h3#comments-title,

h3#reply-title {

	color: #000;

	font-size: 20px;

	font-weight: bold;

	margin-bottom: 0;

}

h3#comments-title {

	padding: 24px 0;

}

.commentlist {

	list-style: none;

	margin: 0;

}

.commentlist li.comment {

	border-bottom: 1px solid #e7e7e7;

	line-height: 24px;

	margin: 0 0 24px 0;

	padding: 0 0 0 56px;

	position: relative;

}

.commentlist li:last-child {

	border-bottom: none;

	margin-bottom: 0;

}

#comments .comment-body ul,

#comments .comment-body ol {

	margin-bottom: 18px;

}

#comments .comment-body p:last-child {

	margin-bottom: 6px;

}

#comments .comment-body blockquote p:last-child {

	margin-bottom: 24px;

}

.commentlist ol {

	list-style: decimal;

}

.commentlist .avatar {

	position: absolute;

	top: 4px;

	left: 0;

}

.comment-author {

}

.comment-author cite {

	color: #000;

	font-style: normal;

	font-weight: bold;

}

.comment-author .says {

	font-style: italic;

}

.comment-meta {

	font-size: 12px;

	margin: 0 0 18px 0;

}

.comment-meta a:link,

.comment-meta a:visited {

	color: #888;

	text-decoration: none;

}

.comment-meta a:active,

.comment-meta a:hover {

	color: #ff4b33;

}

.commentlist .even {

}

.commentlist .bypostauthor {

}

.reply {

	font-size: 12px;

	padding: 0 0 24px 0;

}

.reply a,

a.comment-edit-link {

	color: #888;

}

.reply a:hover,

a.comment-edit-link:hover {

	color: #ff4b33;

}

.commentlist .children {

	list-style: none;

	margin: 0;

}

.commentlist .children li {

	border: none;

	margin: 0;

}

.nopassword,

.nocomments {

	display: none;

}

#comments .pingback {

	border-bottom: 1px solid #e7e7e7;

	margin-bottom: 18px;

	padding-bottom: 18px;

}

.commentlist li.comment+li.pingback {

	margin-top: -6px;

}

#comments .pingback p {

	color: #888;

	display: block;

	font-size: 12px;

	line-height: 18px;

	margin: 0;

}

#comments .pingback .url {

	font-size: 13px;

	font-style: italic;

}



/* Comments form */

input[type=submit] {

	color: #333;

}

#respond {

	border-top: 1px solid #e7e7e7;

	margin: 24px 0;

	overflow: hidden;

	position: relative;

}

#respond p {

	margin: 0;

}

#respond .comment-notes {

	margin-bottom: 1em;

}

.form-allowed-tags {

	line-height: 1em;

}

.children #respond {

	margin: 0 48px 0 0;

}

h3#reply-title {

	margin: 18px 0;

}

#comments-list #respond {

	margin: 0 0 18px 0;

}

#comments-list ul #respond {

	margin: 0;

}

#cancel-comment-reply-link {

	font-size: 12px;

	font-weight: normal;

	line-height: 18px;

}

#respond .required {

	color: #ff4b33;

	font-weight: bold;

}

#respond label {

	color: #888;

	font-size: 12px;

}

#respond input {

	margin: 0 0 9px;

	width: 98%;

}

#respond textarea {

	width: 98%;

}

#respond .form-allowed-tags {

	color: #888;

	font-size: 12px;

	line-height: 18px;

}

#respond .form-allowed-tags code {

	font-size: 11px;

}

#respond .form-submit {

	margin: 12px 0;

}

#respond .form-submit input {

	font-size: 14px;

	width: auto;

}





/* =Widget Areas

-------------------------------------------------------------- */



.widget-area ul {

	list-style: none;

	margin-left: 0;

}

.widget-area ul ul {

	list-style: square;

	margin-left: 1.3em;

}

.widget-area select {

	max-width: 100%;

}

.widget_search #s {/* This keeps the search inputs in line */

	width: 60%;

}

.widget_search label {

	display: none;

}

.widget-container {

	margin: 0 0 18px 0;

}

.widget-title {

	color: #222;

	font-weight: bold;

}

.widget-area a:link,

.widget-area a:visited {

	text-decoration: none;

}

.widget-area a:active,

.widget-area a:hover {

	text-decoration: underline;

}

.widget-area .entry-meta {

	font-size: 11px;

}

#wp_tag_cloud div {

	line-height: 1.6em;

}

#wp-calendar {

	width: 100%;

}

#wp-calendar caption {

	color: #222;

	font-size: 14px;

	font-weight: bold;

	padding-bottom: 4px;

	text-align: left;

}

#wp-calendar thead {

	font-size: 11px;

}

#wp-calendar thead th {

}

#wp-calendar tbody {

	color: #aaa;

}

#wp-calendar tbody td {

	background: #f5f5f5;

	border: 1px solid #fff;

	padding: 3px 0 2px;

	text-align: center;

}

#wp-calendar tbody .pad {

	background: none;

}

#wp-calendar tfoot #next {

	text-align: right;

}

.widget_rss a.rsswidget {

	color: #000;

}

.widget_rss a.rsswidget:hover {

	color: #ff4b33;

}

.widget_rss .widget-title img {

	width: 11px;

	height: 11px;

}



/* Main sidebars */

#main .widget-area ul {

	margin-left: 0;

	padding: 0 20px 0 0;

}

#main .widget-area ul ul {

	border: none;

	margin-left: 1.3em;

	padding: 0;

}

#primary {

}

#secondary {

}



/* Footer widget areas */

#footer-widget-area {

}





/* =Footer

-------------------------------------------------------------- */



#footer {

	 background: url("images/footer-bg.jpg") repeat-x scroll 0 0 #015ca5;

}

#colophon {

	margin-top: -4px;

	overflow: hidden;

	padding: 18px 0;

 color: #fff;

}

#site-info {

	font-weight: bold;

}

#site-info a {

	color: #000;

	text-decoration: none;

}

#site-generator {

	font-style: italic;

	position: relative;

}

#site-generator a {

	background: url(images/wordpress.png) center left no-repeat;

	color: #666;

	display: inline-block;

	line-height: 16px;

	padding-left: 20px;

	text-decoration: none;

}

#site-generator a:hover {

	text-decoration: underline;

}

img#wpstats {

	display: block;

	margin: 0 auto 10px;

}





/* =Mobile Safari ( iPad, iPhone and iPod Touch )

-------------------------------------------------------------- */



pre {

	-webkit-text-size-adjust: 140%;

}

code {

	-webkit-text-size-adjust: 160%;

}

#access,

.entry-meta,

.entry-utility,

.navigation,

.widget-area {

	-webkit-text-size-adjust: 120%;

}

#site-description {

	-webkit-text-size-adjust: none;

}





/* =Print Style

-------------------------------------------------------------- */



@media print {

	body {

		background: none !important;

	}

	#wrapper {

		clear: both !important;

		display: block !important;

		float: none !important;

		position: relative !important;

	}

	#header {

		border-bottom: 2pt solid #000;

		padding-bottom: 18pt;

	}

	#colophon {

		border-top: 2pt solid #000;

	}

	#site-title,

	#site-description {

		float: none;

		line-height: 1.4em;

		margin: 0;

		padding: 0;

	}

	#site-title {
		font-size: 13pt;
	}

	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}

	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;

	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}

	.wp-caption p {

		font-size: 11pt;

	}

	#site-info,

	#site-generator {

		float: none;

		width: auto;

	}

	#colophon {

		width: auto;

	}

	img#wpstats {

		display: none;

	}

	#site-generator a {

		margin: 0;

		padding: 0;

	}

	#entry-author-info {

		border: 1px solid #e7e7e7;

	}

	#main {

		display: inline;

	}

	.home .sticky {

		border: none;

	}

}

.top-header-row {

    background: none repeat scroll 0 0 #e7e7e8;

 padding: 4px 0;

}

.inner-wrap {

    margin: 0 auto;

    width: 1000px;

}

#header .inner-wrap {

    margin: 0 auto;

    width: 970px;

    padding:0px 15px;

}

.t-resize {

    float: left;

    width: 41%;

}

.top-search-area {

    float: left;

    width: 201px;

 background: none repeat scroll 0 0 #fff;

}

.top-menu {

    float: right;

    width: 21%;

}

.t-resize a {

    color: #006105;

    font-family: 'arial';

    font-weight: bold;

    text-decoration: none;

}

.t-resize #small

{

   font-size: 15px;

}

.t-resize #medium

{

    font-size: 20px;

}

.t-resize #large

{

     font-size: 25px;

  margin-right: 3px;

}

.t-resize

{

  color:#006105;

  font-family:OpenSans;

  font-size:1em;

  line-height:24px;

}

.l-search {

    float: left;

}

.l-search input {

    border: medium none;

    color: #006105;

    height: 25px;

    padding: 1px 10px;

    width: 151px;

 font-family: opensans;

}

.s-btn {

    float: left;

    height: 25px;

    margin-top: 2px;

}

.top-menu a {

   background: none repeat scroll 0 0 #fac435;

    border-radius: 5px;

-webkit-border-radius: 5px;

 -moz-border-radius: 5px;

    color: #006105;

    display: block;

    font-family: OpenSans;

    font-size: 13px;

    font-weight: bold;

    line-height: 1.42857;

    margin-top: 0;

    padding: 5px 8px;

    text-align: center;

    text-decoration: none;

}

.logo-area {

    float: left;

    margin-right: 10px;

}

.menu-area {

    float: left;

 margin-top: 99px;

}

.get-btn {

    float: right;

}

.get-btn a{

    border-radius: 5px;

-webkit-border-radius: 5px;

 -moz-border-radius: 5px; 

      background: none repeat scroll 0 0 #fac435;

    border-radius: 5px;

    color: #006105;

    display: block;

    font-family: OpenSans;

    font-size: 13px;

    font-weight: bold;

    margin-top: 65px;

    padding: 10px 17px;

    text-decoration: none;

}

.get-btn a:hover{

background: none repeat scroll 0 0 #fdbc11;

}

.second-header-row {

     padding: 14px 0 0;

    border-bottom: 4px solid #006105;

    box-shadow: 0 3px 2px -2px grey;

  -moz-box-shadow: 0 3px 2px -2px grey;

  -webkit-box-shadow: 0 3px 2px -2px grey;

}

.slider {

    background: none repeat scroll 0 0 #006105;

}

.tp-caption

{

    background: none repeat scroll 0 0 transparent !important;

    font-family: opensans !important;

    font-size: 15px !important;

    font-weight: normal !important;

    letter-spacing: 0 !important;

    line-height: 22px !important;

    white-space: normal !important;

    width: 384px !important;

}

.cap-text h3 {

 color: #f9c436;

    font-family: OpenSans-Semibold;

    font-size: 30px !important;

    font-weight: bold !important;

    letter-spacing: 0;

    margin-bottom: 10px;

}

.cap-text .btn

{

  text-align: right;

}

.cap-text .btn a

{

    background: none repeat scroll 0 0 #f9c436;

    border-radius: 5px;

 -moz-border-radius: 5px; 

-webkit-border-radius:  5px;

    color: #006105;

    font-size: 14px;

    font-weight: bold;

    padding: 10px 7px;

    text-decoration: none;

    text-transform: uppercase;

}

.cap-text .btn a:hover

{

    color: #006105;

}

.tp-leftarrow.default

{

 background: url("images/arrow-left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;

}

.tp-rightarrow.default {

    background: url("images/arrow-right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;

}

.tp-leftarrow.default,

.tp-rightarrow.default

{

height: 49px !important;

 width: 49px !important;

}

.col-md-4 {

    //width: 31.3333%;

    float: left;

    margin-right: 23px;

}

.last-box

{

margin-right: 0px !important;

}

.widget_home {

    background: url("images/cta_shad.png") no-repeat scroll 98% bottom transparent;

}

.signpost {

    cursor: pointer;

    overflow: hidden;

    position: relative;

}

.signpost img {

    //height: 100%;

    width: 100%;

}

.img-responsive {

    display: block;

    height: auto;

    max-width: 100%;

}

.signpost .info {

    background: url("images/trans-blue.png") repeat scroll 0 0 transparent;

    color: #fff;

    height: 100%;

    padding: 0 10px;

    position: absolute;

    text-align: center;

    top: 70%;

    transition: top 0.5s ease 0s;

    width: 94%;

}

.signpost .info h4 {

 display: block;

    font-size: 1.5em;

    margin: 10px 0;

}

.top-three-boxes .widget-title

{

display:none;

}

.signpost:hover .info

{

top:0px;

transition:top 0.5s ease 0s;

}

.signpost:hover .info

{

text-decoration:none;

}

.info p {

font-size:14px;

}

.top-three-boxes .widget-container {

    margin: 0px;

}



.top-three-boxes {

    border-bottom: 1px solid #ccc;

    padding: 32px 0;

}

.one-column .heading {

    border-bottom: 2px solid #006105;

    //font-size: 1em;

   margin: 0px 0 15px;

}

.join-area {

    clear: both;

}

.join-area .heading

{

    border-bottom: 2px solid #006105;

    font-size: 1em;

    margin: 0px 0 0px;

}

.reasons {

    border-bottom: 2px solid #006105;

    margin-bottom: 20px;

}

.heading h2,

.TestimonailWidget .widget-title

{

    background: none repeat scroll 0 0 #006105;

    color: #febd11 !important;

    display: inline-block;

    font-size: 18px !important;

    font-weight: normal;

    padding: 5px 15px;

    text-transform: uppercase;

 margin-bottom: 0 !important;

  line-height: 26px !important;

}

.bx-window {

    border-top: 2px solid #006105;

    padding-top:10px;

}

.col-md-6 {

    width: 49%;

    float: left;

    margin-right: 20px;

}

#hp_img

{

    margin-right: 0px;

}

.col-md-6 > p {

    color: #787978;

    font-size: 13px;

    line-height: 1.42857;

    margin-bottom: 13px !important;

}

.home .one-column

{

background: white;

background: -moz-linear-gradient(top, #F0F0F0 0%, white 7%, white 93%, #F0F0F0 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F0F0F0), color-stop(7%,white), color-stop(93%,white), color-stop(100%,#F0F0F0));

background: -webkit-linear-gradient(top, #F0F0F0 0%,white 7%,white 93%,#F0F0F0 100%);

background: -o-linear-gradient(top, #F0F0F0 0%,white 7%,white 93%,#F0F0F0 100%);

background: -ms-linear-gradient(top, #F0F0F0 0%,white 7%,white 93%,rgb(240, 240, 240) 100%);

background: linear-gradient(to bottom, #F0F0F0 0%,white 7%,white 93%,#F0F0F0 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F0F0F0', endColorstr='white',GradientType=0 );

   border-bottom: 1px solid #d1d1d1;

border-top: 1px solid #d1d1d1;

    margin-bottom: 20px !important;

    padding: 30px 0 40px;

}

.reasons img {

    vertical-align: middle;

  width: 100%;

}

.nearest {

    //background: url("images/nearest-bg.jpg") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);

 background-attachment: scroll;

    background-color: transparent;

    background-image: url("images/nearest-bg.jpg");

    background-position: 0 0;

    background-size: 100% auto;

    padding: 2.5%;

}

.nearest h2 {

  color: #ffc423;

    font-size: 1.5em;

    line-height: 37px;

    text-transform: uppercase;

}

.hidden-sm {

    float: left;

    margin-right: 53px;

    text-align: center;

    width: 226px;

}

.search-container {

    width: 669px;

    float: right;

}

.nearest input {

    background-color: #fff;

    border-top: 1px solid #01266d;

border-bottom: 1px solid #01266d;

border-left: 1px solid #01266d;

border-right: 0px solid #01266d;

    color: #006105;

     float: left;

    font-size: 17px;

    height: 30px;

    margin-left: 30px;

    padding: 0 10px;

    width: 300px;

}

.nearest .search-btn

{

   background-color: #fff;

    border-top: 1px solid #01266d;

border-bottom: 1px solid #01266d;

border-left: 0px solid #01266d;

border-right: 1px solid #01266d;

    float: left;

    height: 32px;

margin-left: -3px;

   cursor: pointer;

}

.sss {

    margin-top: 3px;

}

.top-footer .widget-title

{

display:none;

}

.top-footer .heading {

    border-bottom: 2px solid #006105;

}

.team {

    background: url("images/test-bg.jpg") repeat-y scroll left 0 rgba(0, 0, 0, 0);

    border-bottom: 2px solid #006105;

    //margin-top: 5px;

    padding-bottom: 9px;

}

.quote-img {

    /* background: none repeat scroll 0 0 #006105;

    float: left;

    margin-right: 57px; */

  background: none repeat scroll 0 0 #006105;

    color: #fff;

    float: left;

    font-size: 24px;

    margin-right: 50px;

    padding-top: 30px;

    text-align: center;

    width: 39px;

}

.quote-text {

   float: left;

    margin-right: 83px;

    margin-top: 25px;

    width: 667px;

}

.auther-pic {

    float: right;

    width: 160px;

}

.quote-text .text,

.quote-text > p

 {

    color: #006105;

    font-size: 16px;

    line-height: 1.42857;

       margin-bottom: 12px;

}

.nopad {

    float: left;

    width: 50%;

}

.team .quote-text .author {

  color: #000;

    font-family: 'Open Sans',sans-serif,arial;

    font-size: 13px;

    font-style: italic;

    font-weight: bold;

    margin: 0 0 10px;

}

.testi_name {

     color: #000 !important;

    font-family: 'Open Sans',sans-serif,arial !important;

    font-size: 13px !important;

    font-style: italic;

    font-weight: bold;

    margin: 0 0 10px;

    text-align: left !important;

    width: 50%;

}



.team .quote-text .more-btn,

.more-btn

{

    background: none repeat scroll 0 0 #006105;

    border-radius: 5px;

-webkit-border-radius: 5px;

 -moz-border-radius: 5px;

    color: #fff !important;

    font-weight: bold;

    padding: 5px 15px;

    text-decoration: none;

}

.h_post {

    float: left;

    margin-right: 12px;

    width: 32%;

   margin-top: 30px;

}

.thumb {

    float: left;

    margin-right: 20px;

    width: 140px;

}

.thumb .attachment-post-thumbnail.wp-post-image {

    height: auto;

    width: 100%;

}



.right-text {

    float: left;

    width: 49%;

}

.h_post:last-child

{

    margin-right:0px !important;

}

.inner-wrap > div:nth-child(4) {

    margin-right: 0px !important;

}

.p_title a

{

 color: #006105;

 font-size: 13px;

text-decoration:none;

}

.p_contant {

    margin-top: 10px;

}

.p_contant a

{

 color: #006105;

    font-weight: bold;

    text-decoration: none;

}

#first

{

    margin-right: 0 !important;

    width: 100% !important;

    background: url("images/footer-horizental-line.jpg") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);

 margin-bottom: 13px;

}

.main-link {

    margin-bottom: 15px;

}

.main-link > a {

    color: #fff;

    font-size: 15px;

}

#footer-widget-area .widget-container ul {

    list-style: none !important;

    margin-left: 0px !important;

}

#footer-widget-area .widget-container ul li{

}

#footer-widget-area .widget-container ul li a{

 color: #fff;

}

#footer-widget-area .f-box {

      background: url("images/vertical-line.jpg") repeat-y scroll right 0 rgba(0, 0, 0, 0);

    float: left;

    margin-right: 10px;

    min-height: 158px;

    width: 15.5%;

}

.footer-row > div:nth-child(6) {

      background: none !important;

}

.socila-link {

    margin-top: 20px;

}

.socila-link > a {

    color: #fff;

    font-size: 25px;

    padding: 0 10px;

}

#third

{

 margin-top: 16px;

    width: 400px !important;

 font-size: 13px;

}

#fourth

{

  width: 311px !important;

}

#footer a

{

color:#fff;

}

.top-footer.row-three {

    margin-bottom: 45px;

}

.top-footer.evd {

    background: url("images/blue-band-bg.jpg") repeat-x scroll 0 0 #045395;

}

.col-sm-4 {

    background: url("images/vertical-line.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0);

    float: left;

    width: 33.3333%;

}

.bottom-tab .icon {

    float: left;

    text-align: center;

    width: 69px;

 padding-top: 25px;

}

.bottom-tab .inner-text {

  background: url("images/yellow-arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);

    float: left;

    width: 235px;

}

.bottom-tab .inner-text a{

 color: #fff;

    display: block;

    font-family: OpenSans-Semibold;

    font-size: 1.8em;

    font-weight: bold;

    padding: 32px 0;

    text-decoration: none;

}

.bottom-tab .col-sm-4:hover,

.blue-band-small .bbs:hover

{

box-shadow:0 0 15px 15px #054477 inset;

 -moz-box-shadow: 0 0 15px 15px #054477 inset;

  -webkit-box-shadow: 0 0 15px 15px #054477 inset;

}

.bottom-tab {

    background: url("images/vertical-line.jpg") repeat-y scroll right 0 rgba(0, 0, 0, 0);

}

.top-banner-row {

    position: relative;

}

.banner-text h1 {

  color: #febd11;

    display: block;

    font-family: opensans-semibold;

    font-size: 2em;

    font-weight: bold;

    margin-bottom: 10px;

    text-transform: uppercase;

}

.banner-text {

    color: #fff;

    font-size: 13px;

    padding: 30px 50px 0;

    position: absolute;

    top: 0;

    width: 28%;

}

.bread-row {

    border-bottom: 1px solid #ccc;

    border-top: 1px solid #ccc;

    padding: 8px 0;

}



.col-md-61 {

    float: left;

}

.col-md-62 {

    float: right;

}

.breadcrumbs a {

    color: #666 !important;

    text-decoration: none;

}

.banner-wrap > img {

    margin-bottom: -5px;

}

.heading_tab

{

    margin:0px 0 10px;

    border-bottom: 2px solid #006105;

    font-size: 1em;

}

.heading_tab h1

{

   background: none repeat scroll 0 0 #006105;

    color: #febd11 !important;

    display: inline-block;

    font-size: 18px !important;

    font-weight: normal;

    margin-bottom: 0 !important;

    padding: 5px 15px;

    text-transform: uppercase;

}

#primary .widget-container h3

{

    border-bottom: 2px solid #006105;

    font-size: 1em;

}

#primary .widget-container .widget-title span 

{

    background: none repeat scroll 0 0 #006105;

    color: #febd11;

    display: inline-block;

    font-size: 18px;

    font-weight: normal;

    padding: 5px 15px;

    text-transform: uppercase;

}

#primary .TestimonailWidget .widget-title

{

padding: 0px !important;

}

#primary .blue-band-small ul

{

   list-style: none outside none !important;

    margin-left: 0 !important;

}

#primary .blue-band-small .bbs {

    background: url("images/blue-band-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);

}

.blue-band-small .icon-a {

    float: left;

    text-align: center;

    width: 73px;

}

.blue-band-small .icon-a img {

    margin-top: 10px;

    vertical-align: top;

}

.blue-band-small .inner-text-b {

  background: url("images/yellow-arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);

    float: left;

    font-family: OpenSans-Semibold;

    padding: 0 3px;

    width: 227px;

}

.blue-band-small .inner-text-b a, 

.blue-band-small .inner-text-b a:hover {

    color: #fff;

    display: block;

    outline: medium none;

    padding: 18px 0;

    text-decoration: none;

}

#primary .widget-container.widget_text {

    color: #006105;

}

.news-area {

    padding-bottom: 36px;

}

.news_date

{

  background: url("images/calendar.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    border-radius: 2px;

-webkit-border-radius: 2px;

 -moz-border-radius: 2px; 

    color: #fff;

    float: left;

    font-size: 1.2em;

    font-weight: bold;

    line-height: 30px;

    margin-right: 17px;

    text-align: center;

    width: 55px;

}

.news_content {

    float: left;

    margin-right: 15px;

    width: 366px;

}

.news_title a {

    color: #006105;

    font-size: 1.2em;

    text-decoration: none;

}

.news-meta

{

 color: #000;

    display: block;

    font-size: 0.8em;

    font-weight: bold;

    margin-bottom: 10px;

}

.more-link a {

    color: #006105;

    display: block;

    font-weight: bold;

    text-align: right;

}

.news_thumb {

    float: left;

}

#primary .widget-container ul {

     list-style: none outside none;

    margin-top: 10px;

}

#primary .widget-container ul li{

 background: url("images/arrow-down.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);

    padding-left: 12px;

}

#primary .widget-container ul li a{



}

.contact-form-a

{

}

.contact-form-a select

{

padding: 8px 3px;

    width: 100%;

}

.contact-form-a .wpcf7-text,

.wpcf7-form-control.wpcf7-text 

{

    padding: 8px 5px;

    width: 98%;

}

.contact-form-a textarea {

    width: 99%;

}

.contact-form-a > p {

    margin-bottom: 0 !important;

}

.sub-btn {

    margin-top: 12px;

    text-align: right;

}

.wpcf7-submit

{

background: none repeat scroll 0 0 #ffc423;

    border: medium none;

    color: #006105 !important;

    cursor: pointer;

    float: right;

    font-size: 1.1em !important;

    font-weight: bold;

    padding: 5px 20px;

    width: auto !important;

}

.TestimonailWidget .widget-title

{

 display:inline-block !important;

}

.top-footer.row-two {

    position: relative;

}

.testi-link-tab {

    margin-left: 507px;

    position: absolute;

    top: 154px;

}

#primary .team {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    border-bottom: 2px solid #006105;

    padding-bottom: 9px;

}

#primary .quote-img.fa.fa-quote-left {

    display: none;

}

#primary .auther-pic {

    float: right;

    width: 120px;

}

#primary .quote-text {

    float: left;

    margin-right: 15px;

    margin-top: 15px;

    padding-bottom: 25px;

    width: 167px;

}

#primary .quote-text > p {

    font-size: 13px;

    line-height: 1.42857;

    margin-bottom: 12px;

    font-style: italic;

}

#primary .testi_name {

    margin: 0 0 2px;

    position: absolute;

}

.big_orange h1
{
 font-size:28px;
}